sqlite3 version 1.3.8 has been released!

* <http://github.com/luislavena/sqlite3-ruby>
* <http://groups.google.com/group/sqlite3-ruby>

This module allows Ruby programs to interface with the SQLite3
database engine (http://www.sqlite.org).  You must have the
SQLite engine installed in order to build this module.

Note that this module is only compatible with SQLite 3.6.16 or newer.

Changes:

### 1.3.8 / 2013-08-17

* Enhancements:
  * Windows: build against SQLite 3.7.17

* Bugfixes:
  * Reset exception message. Closes #80
  * Correctly convert BLOB values to Ruby. Closes #65
  * Add MIT license reference to gemspec. Closes #99
  * Remove unused pointer. Closes #89

* Internal:
  * Backport improvements in cross compilation for Windows
  * Use of Minitest for internal tests
  * Use Gemfile (generated by Hoe) to deal with dependencies
  * Cleanup Travis CI

--=20
Luis Lavena
AREA 17
-
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exup=E9ry